<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>raise()&#160;:&#160;<a class="el" href="df/dae/__syscalls_8c.html#a48f210aea9cd604209f996c3c909005a">_syscalls.c</a></li>
<li>RTC_32KCalibration()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga068ecf4e2fa445cf5a2e86d5226b659c">rtc.h</a></li>
<li>RTC_Close()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6f87d84d966a979b91af4db66582d9c3">rtc.h</a></li>
<li>RTC_DisableInt()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga95e7b212d9ea3c8d9925f1d9d6a7adba">rtc.h</a></li>
<li>RTC_DisableTamperDetection()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9952ececf928b21361f438a9838098e8">rtc.h</a></li>
<li>RTC_EnableInt()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga04757169c2ecc5daf11616e7a94b103d">rtc.h</a></li>
<li>RTC_EnableTamperDetection()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga524763363389c8ac1638edfa0bc40d26">rtc.h</a></li>
<li>RTC_GetAlarmDateAndTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d47364bb2baa1c6ab7f20a7df83c562">rtc.h</a></li>
<li>RTC_GetDateAndTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf6a099b0c535e8896b99f744601f9d8a">rtc.h</a></li>
<li>RTC_GetDayOfWeek()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga13410b882014dab95d772d5f4c74a587">rtc.h</a></li>
<li>RTC_Open()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3dfc56f94720f1d0ad59b7e02cad2547">rtc.h</a></li>
<li>RTC_SetAlarmDate()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacefd98fd02a524ba3db5490b68da2a9d">rtc.h</a></li>
<li>RTC_SetAlarmDateAndTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga409ada4692ecf2989c51684fc5a11596">rtc.h</a></li>
<li>RTC_SetAlarmTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga91109691f6f2f09309ea4f8a80c5dfad">rtc.h</a></li>
<li>RTC_SetDate()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60e2a39242d550d372cd5b3ea88c20f1">rtc.h</a></li>
<li>RTC_SetDateAndTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga17bb208aa8fa4bda753b7fb7ef051be4">rtc.h</a></li>
<li>RTC_SetTickPeriod()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab033fe338dc5c91d0c05975380f4d46c">rtc.h</a></li>
<li>RTC_SetTime()&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga814dadca05393de94c8086104d7d0595">rtc.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
